Source
https://security-tracker.debian.org/tracker/DLA-446-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-446-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-446-1
Related
  • CVE-2015-8868
Published
2016-04-28T00:00:00Z
Modified
2024-01-09T20:33:48.160572Z
Summary
poppler - security update
Details
References

Affected packages

Debian:7 / poppler

Package

Name
poppler
Purl
pkg:deb/debian/poppler?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.18.4-6+deb7u1

Affected versions

0.*

0.18.4-6